<!-- <div class="parent-spinner" *ngIf="isLoading">
  <mat-spinner></mat-spinner>
</div> -->
<router-outlet *ngIf="!isLoading"></router-outlet>

<div class="overlay-spinner" *ngIf="isOverlay">
  <mat-spinner></mat-spinner>
</div>
